<?xml version="1.0" encoding="Windows-1251"?>
<z:root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://nssmc.gov.ua/Schem/IrregEm IrregEm.xsd" xmlns:z="http://nssmc.gov.ua/Schem/IrregEm" D_EDRPOU="30019775" D_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" STD="2021-12-15T00:00:00" FID="2021-12-15T00:00:00" NREG="True" TTYPE="010" REGNUM="" REGDATE="">
  <z:DTSTITUL_O>
    <z:row POS_PODP="Начальник сектору" FIO_PODP="Новікова Г.Ю." E_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" E_OPF="230" E_POST="04053" E_ADRES="м. Київ" E_STREET="вул.Кудрявська, 26/28" E_PHONE="044 461 29 51" E_FAX="044 461 29 51" E_MAIL="ganna.novikova@ugv.com.ua" ADR_WWW="http://ugv.com.ua/page/docs?count=8" DAT_WWW="2021-12-17T00:00:00" E_OBL="32000" APA_NAME="Державна установа &quot;Агентство з розвитку інфраструктури фондового ринку України&quot;" APA_EDRPOU="21676262" APA_CONT="804" APA_LICNUM="DR/00002/ARM"/>
  </z:DTSTITUL_O>
  <z:DTSPERSON_O>
    <z:row DAT_POD="2021-12-15T00:00:00" ZMINY="1" POSADA="Заступник Генерального директора з видобутку" P_I_B="Толмачев Олег Євгенійович" VL_STAT="0" ZMIST="Відповідно до наказу Генерального директора АТ &quot;Укргазвидобування&quot; від 15.12.2021 року № 449-к Толмачев О. Є. призначений (переведений) на посаду заступника Генерального директора з видобутку на підставі поданої ним заяви, за сумісництвом, на строк до 25 січня 2024 року.
Зміни у персональному складі посадових осіб відбулися у зв'язку з призначенням (переведенням) посадової особи на підставі поданої ним заяви відповідно до Кодексу законів про працю України.
Толмачев О.Є. не володiє акцiями АТ &quot;Укргазвидобування&quot;. 
Протягом останніх п'яти років Толмачев О.Є. обiймав наступнi посади:
2013-2017 - віце-президент та старший віце-президент з питань буріння та експлуатації свердловин в компанїї &quot;Eclipse Resources&quot;;
2017-2020 - виконавчий віце-президент та головний операційний директор в компанії &quot;Montage Resources&quot;;
2021-дотепер - заступник директора з управління дивізіоном &quot;Розвідка та видобування&quot; НАК &quot;Нафтогаз України&quot;;
червень 2021- грудень 2021 - директор з видобутку АТ &quot;Укргазвидобування&quot;, за сумісництвом.

За наявною інформацією, Толмачев О.Є. не має непогашеної судимостi за корисливi та посадовi злочини.
"/>
  </z:DTSPERSON_O>
</z:root>
